.account-navbar{
    position: fixed !important;
    z-index: 9999;
    top: 0px;
    width: 100%;
    font-family: "proxima-nova",sans-serif;
    padding: 0;
    overflow: visible;
    font-size: 10px !important;
    background: #0092b2;
  }

  .marketing .account-navbar {
    background: #cccccc;
  }

  .account-navbar .account-navbar-inner {
    height: 28px;
  }
  .account-navbar .account-navbar-inner a {
    color: #fff;
    font-size: 10px !important;
    float: left;
    padding: 0 5px;
    text-decoration: none;
    margin: 3px 0 0 0;
    letter-spacing: 1px;
    font-weight: 800 !important;
  }
  .account-navbar .account-navbar-inner a.current {
    color: black !important;
  }
  .account-navbar .account-navbar-inner .account-container ul.nav {
    list-style:none;
    position:relative;
    left:0;
    display:block;
    margin:0 10px 0 0;
    padding: 0;
  }
  .account-navbar .account-navbar-inner .account-container ul.nav li {
    float: left;
    text-transform: uppercase;
    padding: 0;
    font-size: 11px;
    line-height: 18px;
    margin-bottom: 5px !important;
  }
  .account-navbar .account-navbar-inner .account-container ul.nav li.divider {
    margin-top:3px;
    color: #fff;
    font-size:13px !important;
  }
  .account-navbar .account-navbar-inner .account-container ul.nav li a:hover {
    color: white;
    background: none !important;
  }

  .account-navbar .account-navbar-inner .account-container ul.nav.p-right {
    margin-left: 10px;
    margin-right: 0;
    display: block;
    float: right;
  }
  .account-navbar .account-navbar-inner .account-container ul.nav li a.account {
    display: block;
    padding: 8px 13px 8px 30px;
    margin-top: -3px;
    background: rgba(255,255,255,0.2) url(https://s3.amazonaws.com/account-login/acct_cog.png) no-repeat 8px 7px;
    margin-bottom: -6px;
  }



  .account-navbar .account-navbar-inner .account-container ul.nav li a.account:hover {
    background: rgba(255,255,255,0.3) url(https://s3.amazonaws.com/account-login/acct_cog.png) no-repeat 8px 7px !important;
  }

  .account-navbar .account-navbar-inner .account-container ul.nav li a.user_auth_btn{
    background: rgba(255,255,255,0.2);
    line-height: 16px;
    padding: 7px 16px;
    color: #FFF;
    position: relative;
    top: -6px;
    margin-bottom: -11px;
    border-right: 1px solid rgba(0,0,0,0.1);
    border-left: 1px solid rgba(0,0,0,0.15);
  }

  .account-navbar .account-navbar-inner .account-container ul.nav li a.user_auth_btn:hover {
    background: rgba(255,255,255,0.3) !important;
  }
  .account-navbar .account-navbar-inner .account-container {
    max-width: 940px !important;
    margin: 0 auto !important;
    padding-top: 3px !important;
    width: 100% !important;
  }

  .account-navbar .account-navbar-inner p.callout {
    background: url(https://s3.amazonaws.com/account-login/gn_callout_bar.png) repeat;
    height: 25px;
    padding-left: 25px;
    width: 346px;
    font-family: "proxima-nova",sans-serif;
    position: absolute;
    top: -3px;
    left: 180px;
    text-transform: none !important;
    padding-top: 5px;
    color: white;
    font-weight: 800;
    font-size: 13px !important;
  }

  .account-navbar .account-navbar-inner p.callout a{
    float: right;
    font-size: 13px !important;
    margin-top: 0px;
    font-weight: 700;
    cursor: pointer;
  }

  .ie7 .account-navbar .account-navbar-inner{
    height: 40px !important;
  }

  .account-navbar .account-navbar-inner .account-container ul.nav li.hide {
    display: none;
  }
